clc
clear all
close all

%% file size ( 6472 x 6)
% column #1 : Longitude (deg)
% column #2 : Latitude (deg)
% column #3 : first epoch
% column #4 : last epoch
% column #5 : VLM(mm/yr)
% column #6 : VLM_std(mm/yr)
data = readtable('Fig3_data.csv');
	

%% plotting
figure
geoaxes('Basemap','darkwater');
hold on
geoscatter(data.Latitude_deg, data.Longitude_deg, 5, data.VLM_mm_yr , 'o', 'filled'); 

caxis([-5 5])
colormap jet
colorbar
title('VLM (mm/yr)')
